Package net.shibboleth.idp.attribute.filter

# Interface FilterScriptContextExtender

All Superinterfaces:
  `ScriptContextExtender`

public interface FilterScriptContextExtender extends ScriptContextExtender
Marker interface for an extender of filter engine scripting.

Since:
  5.0.0

## Method Summary

### Methods inherited from interface net.shibboleth.shared.scripting.ScriptContextExtender

`extendContext`